{
"Id": "07d9ee1c-236f-49a3-a60e-202189220d31",
"Name": "Content Models",
"TypeName": "Grooper.Folder",
"ParentId": "e5c5c5f6-5c6f-464d-825b-7955457a9f53",
"Attributes": 21,
"NumChildren": 1,
"Properties":  {"AllowedTypes": ["Grooper.Folder","Grooper.Core.ContentModel"]}
}